"Sorry, page was not loaded correctly": "Sorry, page was not loaded correctly"
"Your local changes will be lost. Are you sure you want to refresh the page?": "Your local changes will be lost. Are you sure you want to refresh the page?"
"Content of pinned page is outdated": "Content of pinned page is outdated"
oro:
    commercemenu:
        menuupdate:
            hide_success_message: "Menu item is hidden now."
            show_success_message: "Menu item is visible now."
            moved_success_message: "The menu has been updated."
            divider_created: "Divider created."
